Cannot find module when running meteor update to 1.7.1-beta.26 (or beta.27)

Hi, I’m on 1.7.1-beta.25, when trying to update to 1.7.1-beta.26 (or beta.27) I get following error:

=> Errors while initializing project:         
                                              
While loading plugin `vue-component` from package `akryum:vue-component`:
module.js:547:15: Cannot find module
'/home/musil/.meteor/packages/meteor-tool/.1.7.1-beta.26.1t1hh8o.2fot++os.linux.x86_64+web.browser+web.browser.legacy+web.cordova/mt-os.linux.x86_64/dev_bundle/lib/node_modules/@babel/runtime/helpers/builtin/interopRequireDefault'
at Function.Module._resolveFilename (module.js:547:15)
at Function.Module._load (module.js:474:25)
at Module.require (module.js:596:17)
at require (internal/module.js:11:18)
at Object.require (/tools/isobuild/bundler.js:2036:22)
at makeInstallerOptions.fallback (packages/modules-runtime.js:651:18)
at require (packages/modules-runtime.js:244:16)
at tag-handler.js (<runJavaScript-48>:623:30)
at fileEvaluate (packages/modules-runtime.js:343:9)
at require (packages/modules-runtime.js:238:16)
at <runJavaScript-48>:26207:1
at <runJavaScript-48>:26214:3

Any help appreciated…

Thank you, Jiri.

Better if you report this in github:

Issue created …